JIRA Watcher Field Version 2.5.14 not compatible with Data Center?

Marketplace indicates that JIRA Watcher Field latest version (2.5.14) is compatible with JIRA Data Center.

However, JIRA is reporting this plugin version being Incompatible, as shown in the screenshot below.

Can you clarify whether it is or it isn't?

image2015-2-19 11:33:40.png

1 answer

Can I get a response to this question, please?

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Jan 08, 2019 in Jira

How to Jira for designers

I’m a designer on the Jira team. For a long time, I’ve fielded questions from other designers about how they should be using Jira Software with their design team. I’ve also heard feedback from other ...

1,259 views 5 10
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you